<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000045571391</ID>
<TITRE_TA>Chapitre Ier : ORGANISATION</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045571394" num="2" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000045571382" date_publi="2022-04-14" date_signature="2022-04-04" ministere="Ministère de la transition écologique Transports" nature="ARRETE" nor="TRAA2207217A" num="" num_parution_jo="0088">
<TITRE_TXT c_titre_court="Arrêté du 4 avril 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045571382">Arrêté du 4 avril 2022 portant création d'une commission consultative paritaire compétente pour les personnels navigants techniques de la direction générale de l'aviation civile</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 4 avril 2022" debut="2023-01-01" fin="2026-12-10" id_txt="LEGITEXT000045577562">Arrêté du 4 avril 2022 portant création d'une commission consultative paritaire compétente pour les personnels navigants techniques de la direction générale de l'aviation civile</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
